RubyGems Navigation menu

aws-sdk-ecs 1.72.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.73.0 - January 19, 2021 (154 KB)
  2. 1.72.0 - November 23, 2020 (154 KB)
  3. 1.71.0 - November 09, 2020 (151 KB)
  4. 1.70.0 - September 30, 2020 (149 KB)
  5. 1.69.0 - September 15, 2020 (149 KB)
Show all versions (89 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    0a03a5aade8a19c080c6bc60fc0e96a578bad16018d4e87947886535f438e9ee

    Total downloads 43,083,561

    For this version 920,893

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: